<!------------------------------------------------------------------------------
  - @copyright 2022 IDEALIGN Stanisław Gregor
  ----------------------------------------------------------------------------->

<template>
  <ThrowError />
</template>

<script lang="ts">
import { defineComponent } from 'vue';

import ThrowError from './components/ThrowError.vue';

export default defineComponent({
  name: 'App',
  components: { ThrowError },
});
</script>
